PostgREST.Types

data ContentType

data ApiRequestError

data DbStructure

data PgArg

data PgType

data RetType

data ProcVolatility

data ProcDescription

type Schema

type TableName

type SqlQuery

type SqlFragment

type RequestBody

data Table

data ForeignKey

data Column

type Synonym

data PrimaryKey

data OrderDirection

data OrderNulls

data OrderTerm

data QualifiedIdentifier

data RelationType

data Relation

data PayloadJSON

unPayloadJSON

data Proxy

type Operator

operators

data Operation

data Operand

data LogicOperator

data LogicTree

type FieldName

type JsonPath

type Field

type Alias

type Cast

type NodeName

type SelectItem

type EmbedPath

data Filter

data ReadQuery

data MutateQuery

type ReadNode

type ReadRequest

type MutateRequest

data DbRequest

toHeader

toMime